.vb-jb {
    text-align: center !important;
    text-decoration: none !important;
    color: #fff !important;
    font-weight: 600;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    font-size: 26px;
    line-height: 1.4em;
    padding: 8px;
    max-width: 836px;
    margin: 0 auto;
    box-sizing: border-box !important;
    background: #4571ce !important;
}
.ecs-sect3 .p-black {
    padding-bottom: 10%;
}
.ecs-sect3 .ecs-triple-cont:nth-child(2) .center-img {
    margin-top: -22px;
}
.ecs-sect3 .ecs-triple-cont {
    min-height: 780px;
    position: relative;
}
.p-video {
    position: absolute;
    bottom: 0;
}
.ecs-sect4 .ecs-triple-cont {
    min-height: 1240px;
    position: relative;
}
.ecs-sect4 .p-black2 {
    text-align: left !important;
}
td.product-total {
    font-size: 0;
}
td.product-total .woocommerce-Price-amount.amount:after {
    content: ' per month';
}
td.product-total .woocommerce-Price-amount.amount {
    font-size: 15px;
}
.wrap-member-login #reference, .wrap-member-login p {
    display: none !important;
    visibility: hidden !important;
}
.vb_lp {
    display: block;
    text-align: center;
}
.wrap-member-login input[type=text], .wrap-member-login input[type=password] {
    margin-bottom: 15px;
    padding: 7px!important;
    box-sizing: border-box;
    height: 45px;
}
.wrap-member-login input[type=submit] {
    margin-top: 5px;
}
.page-id-28 #content {
    margin: 0 auto !important;
    float: none;
}
.wrap-member-login .log-form-group {
    padding: 5px 0 !important;
}
.wrap-member-login .log_forms {
    width: 100% !important;
    padding: 0 !important;
    border: 0 !important;
    margin: 0 !important;
    max-width: 100% !important;
}